cluster=my_cluster
node=1
node_name=localhost
conninfo='dbname=repmgr user=repmgr'
master_response_timeout=60
reconnect_attempts=6
reconnect_interval=10
failover=manual #automatic
promote_command='/usr/local/bin/promote_command.sh'
follow_command='/usr/pgsql-9.4/bin/repmgr standby follow -f /etc/repmgr/repmgr.conf'
pg_bindir=/usr/pgsql-9.4/bin/
loglevel=NOTICE

